import { Link, Outlet } from 'umi';
import styles from './index.less';

export default function Layout() {
  return (
    <div className={styles.navs}>
      <div className='img' style={{ backgroundImage: `url(${require("@/assets/head.jpg")})` }}>
        <span className='bgtext'>
          智能车间看板
        </span>
      </div>
      <div style={{ flex: 1,overflow:"hidden"}}>
        <Outlet />
      </div>
    </div>
  );
}
